1. arvy_vyar's Avatar
    I have a trouble after upgrading software from 4.61 to ver 5.

    My BB cann't function as well, please let me know how to solve it. Thank You
    09-14-09 02:38 AM
  2. g3kewl's Avatar
    You should prolly just stay with what you got now I don't approve of OS 5.0 yet haha

    Posted from my CrackBerry at wapforums.crackberry.com
    09-14-09 02:46 AM
  3. Pete6's Avatar
    Welcome to Crackberry.

    OS 5.0 is not a very reliable piece of software today. I strongly reccomend that you downgrade to OS 4.6.1.239 or 250 if you are having trouble.

    If you can be more specific about the problems you are having with OS 5 then perhaps we can help you.

    It is known that some applications do not run well with the new OS. Again, please let us know just what is going wrong.
    09-14-09 02:47 AM
  4. dictoresno's Avatar
    also, what version of BBM are you using. BBM5 isnt working right with OS 5.0 yet, i think.
    09-14-09 03:25 AM
  5. fatboy97's Avatar
    Don't do it... Peter6 knows what he is talking about... we have helped numerous people get back to one of the official OS versions after upgrading to one the BETA OS 5.0 versions.
    09-14-09 11:05 AM
LINK TO POST COPIED TO CLIPBOARD